{
    "navigationBarTitleText": "添加新植物",
    "navigationBarBackgroundColor": "#FFFFFF",
    "usingComponents": {
        "t-input": "tdesign-miniprogram/input/input",
        "t-button": "tdesign-miniprogram/button/button",
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-image": "tdesign-miniprogram/image/image",
        "t-cell": "tdesign-miniprogram/cell/cell",
        "t-cell-group": "tdesign-miniprogram/cell-group/cell-group",
        "t-action-sheet": "tdesign-miniprogram/action-sheet/action-sheet"
    }
}